.home .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 100px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 75px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 120%;
	position: relative;
}

#main .heading {
	width: 100%;
	height: 350px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: flex-end;
}

.home .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 145px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 120%;
	position: relative;
	justify-content: space-between;
	margin-bottom: 20px;
}

.home .heading h1 br {
    display: none;
}

.home .heading h1 img {
	position: absolute;
	left: 25px;
	top: -75px;
	height: 150px;
}

#main {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 900px auto;
}

.home {
	background-position: 0px -10px;
}

#top .body .left .word {
	font-family: 'ubuntubold_italic';
	font-size: 12px;
	color: #00003F;
	width: 70px;
}

#top .body .right .link {
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	color: #00003F;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: 'ubunturegular';
	text-decoration: none;
	font-size: 12px;
}

#top .body .right .button {
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#00003F), to(#00007e));
	background: -webkit-linear-gradient(top, #00003F 0%, #00007e 100%);
	background: -o-linear-gradient(top, #00003F 0%, #00007e 100%);
	background: linear-gradient(to bottom, #00003F 0%, #00007e 100%);
	color: white;
	font-family: 'ubunturegular';
	text-decoration: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 12px;
}

.home .white-1 .content .intro-1 {
	font-size: 25px;
	font-family: 'ubunturegular';
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 25px;
	text-align: center;
	width: 250px;
}

.home .white-1 .content .intro-2 {
	font-size: 25px;
	font-family: 'ubunturegular';
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	padding-bottom: 50px;
	text-align: center;
}

#bottom .body {
	width: 100%;
	height: 50px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
	font-size: 10px;
	font-family: 'ubunturegular';
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	flex-direction: column;
}

.buy-button .button {
	width: 250px;
	height: 100px;
	position: absolute;
	left: 12px;
	top: 12px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	background: -webkit-gradient(linear, left bottom, left top, from(#00003E), to(black));
	background: -webkit-linear-gradient(bottom, #00003E 0%, black 100%);
	background: -o-linear-gradient(bottom, #00003E 0%, black 100%);
	background: linear-gradient(to top, #00003E 0%, black 100%);
	z-index: 2;
	font-family: 'ubunturegular';
	text-decoration: none;
	color: white;
	font-size: 20px;
}

.buy-button {
	width: 275px;
	height: 125px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.the-course .white-3 .content .puzzle .section-1 p, .the-course .white-3 .content .puzzle .section-2 p, .the-course .white-3 .content .puzzle .section-3 p {
	font-family: 'ubunturegular';
	font-size: 12px;
	line-height: 120%;
}

.the-course .white-3 .content .puzzle .section-1 h3, .the-course .white-3 .content .puzzle .section-2 h3, .the-course .white-3 .content .puzzle .section-3 h3 {
	font-family: 'ubuntumedium';
	font-size: 15px;
	margin-bottom: 5px;
}

.the-course .white-3 .content .puzzle .puzzle-pc {
	width: 1016px;
	height: 1016px;
	position: absolute;
	left: calc(50% - 508px);
	top: calc(50% - 508px);
	z-index: 1;
	display: none;
}

.the-course .white-3 .content .puzzle .puzzle-mobile {
	width: 364px;
	height: 762px;
	position: absolute;
	left: calc(50% - 182px);
	top: calc(50% - 381px);
	z-index: 1;
    display: block;
}

.the-course .white-3 .content h2 {
	font-family: 'ubuntubold';
	text-align: center;
	font-size: 25px;
	margin-bottom: 25px;
	width: 250px;
	margin-left: auto;
	margin-right: auto;
}

.the-course .white-3 .content {
	background-color: rgba(255, 255, 255, 0.85);
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
}

.the-course .white-3 .content .puzzle .section-2 {
	width: 190px;
	height: auto;
	top: 320px;
	right: calc(50% - 95px);
}

.the-course .white-3 .content .puzzle .section-1 {
	width: 190px;
	height: auto;
	top: 85px;
	left: calc(50% - 95px);
}

.the-course .white-3 .content .puzzle .section-3 {
	width: 190px;
	height: auto;
	bottom: 50px;
	right: calc(50% - 95px);
}

.the-course .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 25px;
	padding-right: 10px;
	text-align: center;
	justify-content: center;
}

.the-course .heading h1 br {
    display: none;
}

.the-course .white-3 .content .puzzle {
	margin: auto;
	width: 228px;
	height: 765px;
	position: relative;
}

.more-info .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 25px;
	text-align: center;
	justify-content: center;
	padding-right: 10px;
}

.more-info .heading h1 br {
    display: none;
}

.contact .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 25px;
	padding-right: 10px;
	text-align: center;
	justify-content: center;
}

.contact .heading h1 br {
    display: none;
}

.recommendations .white-1 .content .intro {
	width: 250px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 50px 0px;
	font-size: 15px;
	line-height: 24px;
	font-family: 'ubunturegular';
	color: #00003F;
	text-align: center;
}

.recommendations .white-1 .content .cols .col {
	width: 250px;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.recommendations .white-1 .content .cols .col .paragraph {
	width: 250px;
	height: 455px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 15px;
	line-height: 24px;
	font-family: 'ubunturegular';
	color: #00003F;
	margin: 25px 0px 25px 0px;
}

.recommendations .white-1 .content .img-1 {
	width: 250px;
	height: 102px;
}

.recommendations .white-1 .content .img-2 {
	width: 250px;
	height: 109px;
}

.recommendations .white-1 .content .cols {
	width: 250px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 60px 0px;
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.recommendations .blue-1 .content .cols {
	width: 250px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 60px 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.recommendations .blue-1 .content .cols .col p {
	font-size: 15px;
	line-height: 24px;
	font-family: 'ubunturegular';
	color: white;
	margin: 25px 0px 0px 0px;
}

.recommendations .blue-1 .content .cols .l-col {
	width: 250px;
	margin: 0px 0px 25px 0px;
}

.recommendations .blue-1 .content .cols .s-col {
	width: 250px;
	margin: 0px 0px 25px 0px;
}

.recommendations .black-1 .content .cols {
	width: 250px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 60px 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	color: white;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.recommendations .black-1 .content .cols .col {
	height: auto;
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0px 0px 25px 0px;
}

.recommendations .black-1 .content .cols .col .img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: auto;
	margin: 0px 0px 25px 0px;
}

.recommendations .black-1 .content .cols .col-1 {
	width: 250px;
}

.recommendations .black-1 .content .cols .col-2 {
	width: 250px;
}

.recommendations .black-1 .content .cols .col p {
	font-size: 15px;
	line-height: 24px;
	font-family: 'ubunturegular';
}

.recommendations .white-2 .content h2 {
	margin: 0px auto 0px auto;
	padding: 50px 0px 25px 0px;
	width: 250px;
	text-align: center;
	font-family: 'ubuntubold';
	color: #00003F;
	font-size: 25px;
}

.free-e-books .heading img {
	width: 250px;
	height: 284px;
	position: absolute;
	left: calc(50% - 125px);
	top: calc(50% - 142px);
	z-index: 2;
}

.free-e-books .heading h1 {
	width: 100%;
	height: 75px;
	position: absolute;
	right: 0;
	top: calc(100% - 115px);
	background-color: #001040;
	/* display: -webkit-box; */
	/* display: -ms-flexbox; */
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	z-index: 3;
}

.free-e-books .heading h1 .word {
	font-family: 'ubuntubold_italic';
	color: white;
	display: flex;
}

.free-e-books .heading h1 .word .line-01 {
	font-size: 30px;
	line-height: 30px;
	margin: 0px 10px 0px 0px;
}

.free-e-books .heading h1 .word .line-02 {
	font-size: 30px;
	line-height: 30px;
}

.free-e-books .heading h1 .word .line-03 {
	font-size: 30px;
	line-height: 30px;
}

.buy-button .wording {
	width: 200px;
}